[DrawStyles]
Background=stretched
LeftBorder=stretched
TopBorder=stretched
RightBorder=stretched
BottomBorder=stretched

[Size]
Height = 25
SpaceLeft=5
SpaceTop=0
SpaceRight=5
SpaceBottom=0

[Font]
Color=RGB(255,255,255)
Name=Tahoma
Size=10
Bold=0
Italic=0